JALV.QT5(1)

NAME
jalv.qt - Run an LV2 plugin as a JACK application (Qt version).

SYNOPSIS
jalv.qt PLUGIN_URI

DESCRIPTION

This is a version of Jalv with a GUI implemented in Qt. It is mainly for developer testing purposes, for a production ready program use jalv.gtk.

SEE ALSO
jalv(1), jalv.gtk(1), jalv.gtk3(1), lv2ls(1), jackd(1)

AUTHOR
jalv was written by David Robillard <d@drobilla.net>

This manual page was written by Jaromír Mikes <mira.mikes@seznam.cz> and David Robillard <d@drobilla.net>